Bug 6100 - [UPDATE REQUEST] rootcerts 20150326
: [UPDATE REQUEST] rootcerts 20150326
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-24 14:38 MSD by Denis Silakov
Modified: 2015-09-01 14:14 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-08-24 14:38:09 MSD
Advisory:

Updated rootcerts package to a modern version

Build lists:
https://abf.io/build_lists/2556357
https://abf.io/build_lists/2556358
Comment 1 FirstLevel 2015-08-24 15:40:05 MSD
For 32bit I don't see sources on the page https://abf.io/build_lists/2556357
Comment 2 Denis Silakov 2015-08-24 19:22:57 MSD
Fixed.
Comment 3 FirstLevel 2015-08-25 11:43:06 MSD
Update goes well for 32 and 64 bit
Comment 4 Vladimir Potapov 2015-08-27 05:58:53 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2015-09-01 09:37:54 MSD
rootcerts-20150326.00-3
https://abf.io/build_lists/2556357
https://abf.io/build_lists/2556358
*********************************** Advisory **************************
Updated rootcerts package to a modern version
***********************************************************************
QA Verified